• XenForo 2.2.8 compatibility
Changelog:
  • XenForo 2.2.7 compatibility

Note: This release cannot be used on XenForo 2.1, it is exclusively for XenForo 2.2 only.
Note: This update does not require a UI.X add-on update to function properly.
Top